{

    //十一号天赋01：火焰附魔状态下，自身暴击伤害提升30%

    "AbilityName": "Longinus_Talent_01",

    "AbilityStacking": "Unique",



    //具体效果配置于Anbi_Fire_Enhance

    "DefaultModifier":

	{

		"OnAdded": 

		[

			{

				"$type": "MoleMole.SetAnimCtrlerParamAction",

				"ParamType": 2,

				"ParamName": "Bool_Talent_01",

				"Target": "Self",

				"BoolVal": true

			}

		]

	}

}